{
  "_id": "d9AFLV8FiwXQtwFe",
  "name": "Racine de Mandragore",
  "type": "trapping",
  "flags": {
    "_sheetTab": "description",
    "core": {}
  },
  "img": "modules/risikogruppe/icons/apothicarium/Racine%20de%20Mandragore.png",
  "effects": [],
  "system": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<p><em>Il s'agit d'une puissante drogue utilisée pour soulager les souffrances des aliénés du Vieux Monde dans les tortures de leurs misérables vies. Celui qui en prend une dose se sent réchauffé et somnolent. Toutefois, une seule dose suffit pour déclencher une forte dépendance, ce qui oblige celui qui en a pris une fois à tenter de trouver, par tous les moyens, une nouvelle dose chaque jour au risque de voir ses capacités mentales s'affaiblir et son apparence physique se dégrader. Au point de plonger l'individu dans la folie et de devenir une loque humaine.</em></p>\n<hr>\n<p>Après exposition à une première dose</p>\n<ul>\n<li>Obtenez +40 en <strong>Calme</strong></li>\n<li>Si&nbsp;<strong>Test de Force Mentale(-30)</strong> raté, vous devenez dépendant à cette drogue</li>\n<li><strong>Durée</strong>: Active tant qu'elle est machée plus 1d100 minutes supplémentaires</li>\n</ul>\n<p>Aprés exposition à une seconde dose et aux suivantes</p>\n<ul>\n<li>Devenez automatiquement dépendant à cette drogue</li>\n<li>Obtenez +20 en <strong>Calme</strong></li>\n<li><strong>Durée</strong>: Active tant qu'elle est machée plus 1d20 minutes supplémentaires</li>\n</ul>\n<p>Tous les mois en cas d'addiction</p>\n<ul>\n<li>Si <strong>Test de Force Mentale(+0)</strong> raté, subissez +1 Traumatisme</li>\n<li>Subissez -2 en <strong>Force</strong>, <strong>Endurance</strong>, <strong>Intelligence], Force Mentale </strong>et <strong>Sociabilité</strong></li>\n</ul>\n<hr>\n<div><strong>Forme</strong>: Gomme à macher</div>\n<div><strong>Type</strong>: Préparation</div>\n<div><strong>Artisanat</strong>: Métier (Apothicaire) et Métier (Herboriste)</div>\n<div><strong>Principe actif</strong>: Racine de Mandragore</div>\n<div><strong>Excipient</strong>: Farine d'Os, Charbon de Bois, Feuilles, Potasse</div>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 1
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 0
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": "1",
      "ss": "0",
      "bp": "0"
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "rare"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": 0
    },
    "trappingType": {
      "type": "String",
      "label": "Trapping Type",
      "value": "drugsPoisonsHerbsDraughts"
    },
    "worn": false,
    "spellIngredient": {
      "type": "String",
      "value": ""
    },
    "qualities": {
      "label": "Qualities",
      "value": []
    },
    "flaws": {
      "label": "Flaws",
      "value": []
    },
    "source": {
      "type": "String",
      "label": "Source"
    }
  },
  "ownership": {
    "default": 0,
    "BnP1htmXWwH7JbHW": 3,
    "zc7pG9wmSUuA7bM3": 3
  },
  "folder": "ps4rI2Ugo0E2BETR",
  "_stats": {
    "systemId": "wfrp4e",
    "systemVersion": "7.0.2",
    "coreVersion": "12.324",
    "createdTime": 1696186149145,
    "modifiedTime": 1696186151265,
    "lastModifiedBy": "zc7pG9wmSUuA7bM3",
    "compendiumSource": null,
    "duplicateSource": null
  },
  "sort": 300000,
  "_key": "!items!d9AFLV8FiwXQtwFe"
}
